/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/


/*
    Created on : 10/04/2016, 8:04:51 PM
    Author     : Sunmeet
*/
@font-face {
    font-family: 'GraphikSemibold';
    src: url('../fonts/Graphik-Semibold.eot');
    src: url('../fonts/Graphik-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Graphik-Semibold.woff') format('woff'),
        url('../fonts/Graphik-Semibold.ttf') format('truetype'),
        url('../fonts/Graphik-Semibold.svg#Graphik SKY Web') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
}
body, html {
    font-family: "Avenir", "AvenirNextLTW01-Regular", sans-serif;
    background: #f2f2f2;
}
.container-homepage {
    width: 100%;
    height: 100vh;
}
.marginTop20 {
    margin-top: 20px;
}

/* logo */


.populrlogo .mainhover{ display:none; padding-left:5px; }
.populrlogo .main{ display:inline;padding-left:5px; }
.populrlogo:hover .mainhover{ display:inline; }
.populrlogo:hover .main{ display:none; }


/* top header*/

.navbar-fixed-top{ }
.navbar-fixed-top .row{ }
.navbar-fixed-top .populrlogo{ margin:20px 0; }

.navbar-fixed-top .login-register {
    margin: 20px 14px 20px 0;
}

.whitebg {
    background: #fff;
}

.login-register .wrapper {
    margin: 0 auto;
    display: table;
}
.login-register .wrapper a {
    color: #fff;
    padding: 10px 0;
    float: left;
    font-size: 18px;
    cursor: pointer;
    display: inline-block;
    font-family: 'Plantin MT Pro Regular';
}
.login-register .wrapper a:hover {
    color: rgba(159, 144, 90, 1) !important;
}
.login-register .wrapper a.separator {
    height: 42px;
    background: url('../images/divider.png') repeat-y;
    width: 1px;
    margin: 0 20px;
    padding: 0;
    display: inline-block;
}
.hamburger-container {
    float: right;
    cursor: pointer;
}
.hamburger-container .separator {
    height: 85px;
    background: url('../images/divider.png') repeat-y;
    width: 1px;
    margin: 0 20px;
    padding: 0;
    display: inline-block;
    float: right;
}
.hamburger-container .hamburger {
    float: right;
    cursor: pointer;
    z-index: 2;
    display: block;
    width: 35px;
    min-height: 18px;
    padding: 30px 0 20px 4px;
    margin-right: 5px;
}
.hamburger-container .hamburger> span.material {
    color: #FFFFFF;
    font-size: 26px;
    margin-left: -3px;
    margin-top: -3px;
}
.hamburger-container .hamburger> span.menu {
    z-index: 2;
    display: block !important;
    height: 2px;
    position: relative;
    top: 4px;
    background: #FFFFFF;
    text-indent: -8000px;
}
.hamburger-container .hamburger> span.menu::before {
    content: " ";
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    top: 8px;
    left: 0;
    background: #FFFFFF;
}
.hamburger-container .hamburger> span.menu::after {
    content: " ";
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    top: 16px;
    left: 0;
    background: #FFFFFF;
}
.hamburger-container:hover .hamburger> span.menu, .hamburger-container:hover .hamburger> span.menu::before, .hamburger-container:hover .hamburger> span.menu::after {
    background: rgba(159, 144, 90, 1);
}
.landing-menu-nav {
    display: none;
    position: fixed;
    z-index: 10000;
    text-align: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
}
.landing-menu-nav .closebtn {
    right: 0;
    color: #fff;
    top: 0;
    font-size: 25px;
    cursor: pointer;
    color: #fff;
    position: absolute;
}
.landing-menu-nav> .helper {
    width: 100%;
    height: 100%;
    display: table;
}
.landing-menu-nav> .helper> .helper {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}
.landing-menu-nav a {
    font-family: "AvenirNextDemiBold","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    //font-family: 'Plantin MT Pro Regular';
    display: block;
    color: white;
    font-size: 44px;
    width: 80%;
    text-decoration: none;
    padding: 5px 0;
    cursor: pointer;
    /*background: url('../images/divider.png') repeat-x;*/
    transition: 0.5s;
    position: relative;
    margin: 0 auto;
}
.landing-menu-nav a.active {
    color: rgb(159, 144, 90);
}
.landing-menu-nav a:hover {
    color: rgb(159, 144, 90);
}
.clear {
    clear: both;
}
.divider {
    background: url('../images/divider.png') repeat-x;
    width: 100%;
    height: 1px;
    left: 0;
    z-index: 11;
    position: fixed;
    transition: 0.5s;
}

/* Slider */

#fullpage .section {
    background-size: cover;
}
#fullpage #section0 {
    background-image: url('/uploads/landing-index/slide1.jpg');
}
#fullpage #section1 {
    background-image: url('/uploads/landing-index/slide2.jpg');
}
#fullpage #section2 {
    background-image: url('/uploads/landing-index/slide4.jpg');
}
#fullpage #section3 {
    background-image: url('/uploads/landing-index/slide3-new.jpg');
}
#fullpage #section4 {
    background-image: url('/uploads/landing-index/slide5new.jpg');
}
#fullpage #section5 {
    background-image: url('/uploads/landing-index/slide6new.jpg');
}
#fullpage .slide-text-container {
    width: 60%;
    margin: 0 auto;
}
#fullpage .section .slide-text {
    font-size: 44px;

    text-align: center;
    font-family: "AvenirNextDemiBold", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    color: white;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    letter-spacing: -0.025em;
        line-height: 52px;
}
ul#fullpagemenu {
    position: fixed;
    z-index: 10;
    right: 0;
    top: 35%;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul#fullpagemenu li {
    margin-bottom: 15px;
}
ul#fullpagemenu li a {
    color: #535253;
    padding-right: 10px;
    font-size: 14px;
    position: relative;
}
ul#fullpagemenu li a .line {
    margin-right: 24px;
    display: inline;
}
ul#fullpagemenu li.active a, ul#fullpagemenu li:hover a {
    color: #fff;
    text-decoration: none;
}
ul#fullpagemenu li.active a .line, ul#fullpagemenu li:hover a .line {
    margin: 0;
    width: 24px;
    height: 1px;
    background: #fff;
    position: absolute;
    right: -24px;
    top: 40%;
}
ul#fullpagemenu li:hover a .line {
    background: #9e925f;
}
ul#fullpagemenu {
    position: fixed;
    z-index: 10;
    right: 0;
    top: 35%;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul#fullpagemenu li {
    margin-bottom: 15px;
}
ul#fullpagemenu li a {
    color: #fff;
    padding-right: 10px;
    font-size: 14px;
    position: relative;
}
ul#fullpagemenu li a .line {
    margin-right: 24px;
    display: inline;
}
ul#fullpagemenu li.active a, ul#fullpagemenu li:hover a {
    color: #9f905a;
    text-decoration: none;
}
ul#fullpagemenu li.active a .line, ul#fullpagemenu li:hover a .line {
    margin: 0;
    width: 24px;
    height: 1px;
    background: #9f905a;
    position: absolute;
    right: -24px;
    top: 40%;
}
ul#fullpagemenu li:hover a .line {
    background: #9e925f;
}
.helper-container {
    width: 50%;
    float: left;
    display: table;
    height: -moz-calc(100% - (300px));
    height: -webkit-calc(100% - (300px));
    height: calc(100% - (300px));
    /* padding-top: 20%; */
    margin: 150px 0;
    z-index: 100;
}
.helper-container .helper {
    margin: 0 auto;
    display: inline-block;
    height: calc(100% - 0px);
    width: 70%;
    transition: 0.3s;
    border: 1px solid #9e925f;
    display: table;
    cursor: pointer;
    //background-color: rgba(0,0,0,0.9);
}
.helper-container .helper .wrapper {
    font-family: "AvenirNextDemiBold", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.helper-container .helper .wrapper .title {
    font-size: 64px;
    color: #fff;
    text-align: center;
    width: 100%;
    display: block;
}
.helper-container .helper .wrapper .text {
    font-size: 22px;
    color: #9e925f;
    text-align: center;
    width: 100%;
    font-family: 'Plantin MT Pro Regular';
    display: block;
}
.helper-container .helper .wrapper a {
    display: inline-block;
    margin: 0 auto;
    color: #fff;
    font-family: 'Plantin MT Pro Regular';
    font-size: 20px;
    background: #9e925f;
    padding: 8px 30px 6px;
    margin-top: 30px;
    margin-bottom: 10px;
    text-decoration: none;
    cursor: pointer;
    transition: 0.5s;
}
.helper-container .helper:hover {
    background: #9e925f;
}
.helper-container .helper:hover .wrapper .text {
    color: #000;
}
.helper-container .helper:hover .wrapper a {
    color: #9e925f;
    background: #fff;
}
.footer-main {
    position: absolute;
    bottom: 0;
    height: 140px;
    background: #191616;
    width: 100%;
    padding: 35px 20px;
}
.footer-main-content {
    margin: 0 auto;
    width: 86%;
}
.footer-main-content ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footer-main-content ul li a {
    color: #9e925f;
    font-family: 'Plantin MT Pro Regular';
    float: left;
    margin-right: 5%;
    font-size: 16px;
    text-decoration: underline;
}
.footer-main-content .copyright {
    margin-top: 20px;
    color: #fff;
    font-size: 15px;
    float: left;
}
.footer-main-content .social {
    margin-top: 15px;
    float: right;
}
.footer-main-content .social a {
    padding: 10px 0;
    float: left;
    display: inline-block;
}
.footer-main-content .social .fa {
    font-size: 25px;
    color: #9e925f;
}
.footer-main-content .social a.separator {
    height: 42px;
    background: url('../images/divider.png') repeat-y;
    width: 1px;
    margin: 0 20px;
    padding: 0;
    display: inline-block;
}

/* About Page */

.insidepageheader {
    width: 100%;
    display: block;
    background: #000;
    height: 100vh;
}
.hero-header {
    width: 100%;
    background-color: #000;

    float: left;
    height: 100vh;
    display:table;
    background-size: cover;
    background-position: 50% 10%;
    background-repeat: no-repeat;
    -webkit-transition: background 0.5s linear;
    -moz-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
    position: relative;
}
.hero-header .arrow{
    position:absolute;
    bottom:15px;

    text-align:center;
     left: 49%;
    cursor: pointer;
}
.arrow.for-desktop{ display: block;}
.arrow.for-mobile{ display: none;}
.hero-header.for-video{
    height:113vh;
}
.hero-header.contact {

    height:100vh;
}
.hero-header.contact> .detail {
  position: relative;
  display:table-cell;
  vertical-align: middle;
    width: 100%;
    text-align: center;
}
.hero-header.contact> .detail .title {
    font-size: 44px;
    color: #fff;
    display: block;
    font-family: "AvenirNextDemiBold", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
.hero-header.contact a.gold-link {
    color: white;
    font-size: 16px;
}
.hero-header.contact a.gold-link:hover {
  text-decoration: none;
}
.hero-header.contact> .detail .address {
    color: #9e925f;
        font-size: 16px;
}
.hero-header.contact> .detail .address.margin-add{
  margin-top:15px;
  display: block;
}
.hero-header .heading-text {
    position: relative;
    display:table-cell;
    vertical-align: middle;
    font-size: 44px;
    font-weight: bold;
    width:100%;
    text-align: center;
    line-height: 71px;
    font-family: "AvenirNextDemiBold", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    color: #fff;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    letter-spacing: -0.025em;
}
.hero-header .heading-text1{
  font-size: 44px;
  font-family: "AvenirNextDemiBold", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
.about-header-container {
    color: white;
    text-align: left;
    margin:0 auto;
    width: 80%;
    height: 100vh;
    background: transparent;
    padding: 5% 5%;
    position: relative;
    display: table;
    vertical-align: middle;
}
.about-header-container.for-help{
    padding:10% 5%;
}
.about-header-container> span.text {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: -.025%;
}
.about-header-container> span.links {
    margin-top: 35px;
    position: absolute;
    bottom: 35px;
    left: 10%;
}
.about-header-container> span.links> span.separator {
    width: 1px;
    height: 20px;
    background-color: white;
    display: inline-block;
    margin: 0 20px;
}
.about-header-container> span.links> a {
    color: white;
    text-decoration: none;
    font-family: 'PlatinMTPro Regular';
    color: #9e925f;
    font-size: 18px;
}
.points img{
  margin:0 auto;
}
.points .percent{
  font-size: 50px; color:#9e925f;
  font-family: 'GraphikSemibold', 'Arial';
}
.points .block{ margin-bottom:40px;  min-height:165px; }
.about-info {
    background: #fff;
    width: 100%;
}
.about-info .text {
    width: 60%;
    margin-left: 30%;
    padding: 66px 0;
    line-height: 42px;
    letter-spacing: -.25px;
    font-size: 36px;
    font-family: 'Platin MT Pro Regular';
}
.footer {
    padding: 50px 35px;
    display: block;
    float: left;
    width: 100%;
    background: #191616;
}
.about-brand-container {
    display: block;
    width: 100%;
}
.about-brand-container.for-contact{
  width: 50%;display: inline; float: left; height:100vh; background: #000;
}
.about-brand-container> .about-brand {
    width: 33.33%;
    position: relative;
    display: table;
    float: left;
    height: 300px;
}
.about-brand-container.for-contact> .about-brand {
  width: 100%;
}
.about-brand-container> .about-brand> .background {
    width: 100%;
    height: 100%;
    z-index: 0;
    display: block;
    position: absolute;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    -webkit-transition: background 0.5s linear;
    -moz-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
}
.about-brand-container> .about-brand> .helper {
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: absolute;
    z-index: 1000;
    line-height: 300px;
}
.about-brand-container> .about-brand .helper .title {
    color: #fff;
    text-align: right;
    width: 100%;
    padding-top: 19%;
    float: right;
    padding-right: 20px;
    font-size: 64px;
    display: table-cell;
    font-family: "AvenirNextDemiBold", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    vertical-align: middle;
    font-weight: bold;
    line-height: 64px;
}
.about-header-container .helper {
    display: inline;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.alert-success{
      word-wrap: break-word;
}
.about-header-container .helper a {
    background-color: rgba(159, 144, 90, 1);
    color: white;
    padding: 18px 38px 16px;
    font-size: 18px;
    cursor: pointer;
    font-family: 'Plantin MT Pro Regular';
    text-decoration: none;
    transition: 0.5s;
}
.about-header-container .helper a:hover {
    background-color: white !important;
    text-decoration: none;
    color: black !important;
}

/* COntact Page */

.about-heads {
    width: 33.33%;
    display: block;
    background: #000;
    float: left;
    position: relative;
    transition: 0.3s;
    cursor: pointer;
}
.for-contact .about-heads {
  width:100%;
  height: 100%;
}
.about-heads> .background {
    transition: 0.5s;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.for-contact1 .about-heads> .background {

}
.about-heads> .helper {
    transition: 0.6s;
    position: absolute;
    top: 0;
    opacity: 0;
    height: 100%;
    width: 100%;
    text-align: center;
}
.about-heads> img {
    width: 100%;
}
.about-heads .helper> .helper {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}
.about-heads> .helper> .helper1 {
    width: 100%;
    height: 100%;
    display: table;
    vertical-align: middle;
}
.about-heads> .helper> .helper> .helper> span {
    display: block;
    color: white;
}
.about-heads> .helper> .helper> .helper> span.separator {
    width: 40px;
    margin: 20px auto;
    height: 1px;
    background-color: white;
}
.about-heads> .helper> .helper> .helper> span {
    display: block;
    color: white;
}
.about-heads> .helper> .helper> .helper> span> a {
    display: block;
    color: #9e925f;
    padding-bottom: 4px;
    font-size: 16px;
}
.about-heads> .helper> .helper> .helper> span> a:hover {
    text-decoration: none;
}
.about-heads> .helper> .helper> .helper> span.title {
    font-size: 44px;
    font-family: "AvenirNextDemiBold", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;

}
.about-heads:hover> .helper, .about-heads:hover> .background {
    opacity: 1;
}

/* Login Page */

.middlecontainer {
    padding: 100px 0;
    width: 768px;
    margin: 0 auto;
}
.middlecontainer h1 {
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 500;
    width: 100%;
    text-align: center;
    color: #333333;
    padding: 30px 0 30px 0;
    margin: 0;
    background-color: #f2f2f2;
    position: relative;
}
h1 span.backarrow {
    position: absolute;
    top: 40%;
    left: 0;
    cursor: pointer;
}
h1 span.backarrow .fa {
    color: #999;
}
h1 span.backarrow .fa:hover {
    color: #000;
}
.middlecontainer .container-block {
    width: 100%;
    background: #fff;
    padding: 30px 50px 30px 50px;
}
.container-block p.login_text {
    padding: 40px 40px 30px 40px;
}
.container-block .form-group {
    border: 2px solid #c0c0c0;
    margin: 0 0 20px 0;
}
.container-block .form-control {
    padding: 0 20px;
    border-radius: 0;
    border: 0;
    height: 50px;
    box-shadow: none;
}
.container-block .input-group-addon {
    border-radius: 0;
    background: #fff;
    border: 0;
    color: #4A90E2;
    font-size: 14px;
}
.container-block .input-group {
    width: 100%;
}
.container-block textarea.form-control {
    height: auto;
    padding: 20px;
}
.container-block .btn {
    position: relative;
    display: inline-block;
    width: 100%;
    background: #fff;
    border-radius: 0;
    margin-top: 20px;
    height: 50px;
    line-height: 36px;
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.container-block h2.sub-heading {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    width: 100%;
    text-align: center;
    margin: 0;
    padding-bottom: 40px;
    color: #333333;
}
.container-block .sub-headings {
    width: 100%;
    display: table;
    position: relative;
}
.container-block .sub-headings div {
    width: 33%;
    display: table-cell;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 6px solid #f2f2f2;
    padding: 10px;
    cursor: pointer;
    color: #505050;
    font-weight: 500;
    font-size: 18px;
}
.container-block .sub-headings div.selected {
    border-color: #505050;
}
.container-block .signupBtn {
    border-color: #4A90E2;
    color: #4A90E2;
}
.container-block .signupBtn:hover {
    background: #4A90E2;
    color: #fff;
}
.container-block .loginBtn {
    border-color: #000;
    color: #000;
}
.container-block .loginBtn:hover {
    background: #000;
    color: #fff;
}
.container-block::-webkit-input-placeholder {
    color: #858585;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.container-block:-moz-placeholder {
    /* Firefox 18- */
    color: #858585;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.container-block::-moz-placeholder {
    /* Firefox 19+ */
    color: #858585;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.container-block:-ms-input-placeholder {
    color: #858585 !important;
    letter-spacing: 1px !important;
    text-transform: uppercase;
}
.capture-image-upload {
    width: 100%;
}
.capture-image-upload> input {
    display: none;
}
.capture-image-upload .box {
    width: 100%;
    min-height: 200px;
    border: 1px solid #999;
    display: inline-block;
}
.capture-image-upload .box .imagebox {
    float: left;
    height: 164px;
    width: 25%;
    margin: 4%;
    border: 1px solid #999;
    position: relative;
    background-size: cover;
}
.capture-image-upload .box .imagebox .fa {
    color: #000;
}
.capture-image-upload .img-circle {
    width: 200px;
    height: 200px;
    margin: 0 auto;
    background: #eee;
    padding: 62px 20px;
    cursor: pointer;
    background-size: cover;
}
.capture-image-upload .box .imagebox .img-circle {
    cursor: pointer;
    padding: 4px;
    position: absolute;
    bottom: 20px;
    font-size: 20px;
    left: 40%;
    width: 30px;
    height: 30px;
    background: #fff;
    border: 1px solid #999;
}
.capture-image-upload label {
    width: 100%;
}
.autocompletemain {
    position: relative;
}
ul.autocompletelist {
    margin: 0 15px;
    padding: 0;
    list-style-type: none;
    height: 200px;
    overflow-y: scroll;
    position: absolute;
    display: none;
    z-index: 10;
    background: #fff;
    width: 96%;
    left: 0;
    top: 54px;
    border: 2px solid #c0c0c0;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background: #fff;
    cursor: pointer;
}
ul.autocompletelist.open {
    display: block;
}
ul.autocompletelist li {
    cursor: pointer;
    width: 100%;
    height: 40px;
    padding: 11px 20px;
}
ul.autocompletelist li:hover {
    background: #555;
    color: #fff;
}
.interest-box {
    margin: 0 10px 10px 0;
    background: #555;
    color: #fff;
    padding: 15px 20px;
    display: inline-block;
}
.interest-box .fa {
    color: #fff;
}
.brands_section .social-icons .img-circle {
    width: 40px;
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
    height: 40px;
        margin-bottom: 10px;
    background: #fff;
    border: 2px solid #eee;
    text-align: center;
    padding: 8px;
}
.addlinksection {
    margin-top: 10px;
}
.container-block .btn-group {
    width: 100%;
}
.container-block .btn-group .btn-gender {
    width: 33.33%;
    border: 2px solid #c0c0c0;
    color: #c0c0c0;
    margin: 0;
}
.container-block .btn-group .btn-gender.selected {
    border: 2px solid #505050;
    color: #fff;
    background-color: #505050;
}
.container-block .labelheading {
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 48px;
    color: #c0c0c0;
    width: 100%;
    float: left;
    height: 45px;
    display: block;
    text-transform: uppercase;
}
.confirmPopup .modal-content {
    border-radius: 0;
}
.confirmPopup .modal-header {
    position: relative;
    padding: 30px 0 30px 0;
    margin: 0;
    background-color: #f2f2f2;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
}
.confirmPopup .modal-header .close {
    position: absolute;
    right: 10px;
    top: 24%;
    font-size: 40px;
}
.confirmPopup .btn {
    transition: all 500ms;
    border-radius: 0;
    text-transform: uppercase;
    color: #000;
    font-size: 10px;
    border: 0;
    font-weight: bold;
    letter-spacing: 2px;
    display: inline-block;
    padding: 6px 40px;
    width: 100%;
    opacity: 1;
}
.confirmPopup .signupBtn {
    border: 2px solid #4A90E2;
    background: #fff;
    color: #4A90E2;
}
.confirmPopup .signupBtn:hover {
    background: #4A90E2;
    color: #fff;
}
.confirmPopup .deleteBtn {
    border: 2px solid #F56E4E;
    background: #fff;
    color: #F56E4E;
}
.confirmPopup .deleteBtn:hover {
    background: #F56E4E;
    color: #fff;
}
.confirmPopup .loginBtn {
    color: #000;
    border: 2px solid #505050;
    background: #fff;
}
.confirmPopup .loginBtn1 {
    width: auto;
    padding: 6px 40px;
}
.confirmPopup .loginBtn:hover {
    background: #505050;
    color: #fff;
}
.confirmPopup label {
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 48px;
    color: #c0c0c0;
    width: 100%;
    float: left;
    height: 45px;
    display: block;
    text-transform: uppercase;
}
.confirmPopup .container-block .btn-group .btn-gender {
    padding: 4px 20px;
}
.confirmPopup .capture-image-upload label {
    height: auto;
}
.confirmPopup .addImage {
    padding: 4px 20px;
}
.gallery {
    width: 100%;
}
.gallery .box {
    cursor: pointer;
    padding: 0;
    height: 400px;
    background-size: cover;
}
.gallery .box img {
    width: 100%;
}
.gallery .box .hoverContent {
    display: none;
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    letter-spacing: 2px;
}
.gallery .box .hoverContent span {
    margin-top: 5px;
    display: block;
}
.gallery .box:hover .hoverContent {
    display: block;
    color: #fff;
}
.gallery .box .textuppercase {
    margin-top: 10px;
    text-transform: uppercase;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
@media only screen and (max-width: 1366px) {
    #fullpage .section .slide-text {
        font-size: 35px;
        line-height: 42px;
    }
    .howitworks {
        width: 100%;
    }
    .helper-container .helper .wrapper .text {
        width: 100%;
        margin: 0 auto;
        font-size: 18px;
    }
    .hero-header .heading-text, .hero-header .heading-text1 {
        font-size: 35px;
    }
    .hero-header.contact> .detail .title {
        font-size: 35px;
    }
    .about-heads> .helper> .helper> .helper> span.title {
        font-size: 35px;
    }
    .about-brand-container> .about-brand .helper .title{
      font-size: 35px;
      line-height: 35px;
    }
}

@media only screen and (max-width: 1024px) {
    .about-info .text {
        width: 90%;
        margin-left: 5%;
    }
    .arrow.for-desktop{ display: none;}
    .arrow.for-mobile{ display: block;}
    .insidepageheader {
        height: auto;
    }
    .hero-header {
        width: 100% !important;
        display: table;
        float: none !important;
        background-size: cover;
        background-position: 50% 10%;
        background-repeat: no-repeat;
        -webkit-transition: background 0.5s linear;
        -moz-transition: background 0.5s linear;
        -o-transition: background 0.5s linear;
        transition: background 0.5s linear;
    }
    .hero-header.for-mobile{ height: auto; padding:30px 0 35px 0;}
    .about-header-container> span.text {
        display: block;
    }
    .about-header-container> span.links {
        position: relative;
        bottom: 0;
        margin-top: 20px;
        left: 0;
    }
    .about-info .text {
        width: 90%;
        margin-left: 5%;
    }
    .about-header-container {
        color: white;
        text-align: left;
        float: none;
        width: 100%;
        height: auto;
        padding: 10% 10%;
        position: relative;
        display: table;
    }
    .about-brand-container> .about-brand {
        width: 100%;
    }

    .hero-header.contact a.gold-link {
        font-size: 20px;
    }

    .about-heads, .for-contact .about-heads, .about-brand-container.for-contact {
        width: 100%;
    }
    .about-brand-container.for-contact{
      height: auto;
    }
    .about-heads> .helper, .about-heads> .background {
        opacity: 1;
    }

    .about-heads> .helper> .helper> .helper> span> a {
        font-size: 20px;
    }
}
@media only screen and (max-width: 768px) {
    #fullpage .section .slide-text {
        font-size: 24px;
        line-height: 32px;
    }
    .hero-header .arrow{
          left: 46%;
    }
    .container-block .sub-headings div{
      font-size: 15px;
    }
    .brands_section .social-icons .img-circle{
       padding:9px 8px 6px;
    }
    .points{ font-size: 11px;line-height: 14px;}
    .points .percent{ font-size: 20px; }
    .hero-header .heading-text, .hero-header .heading-text1{ font-size: 24px; }
    .hero-header.contact> .detail .title { font-size: 24px; }
    .hero-header.contact> .detail .address{ }
      .hero-header.for-mobile{ height: auto; padding:50px 0 35px 0;}
        .hero-header.for-mobile.for-video{ height: auto; padding:85px 0 0 0;}
        .points .block{ min-height: 190px;}
    .helper-container {
        width: 100%;
        float: none;
        height: auto;
        margin: 0;
        margin-bottom: 10px;
    }
    .helper-container .helper {
        padding: 10px 20px;
    }
    .helper-container .helper .wrapper .title {
        font-size: 30px;
    }
    .landing-menu-nav a {
        font-size: 20px;
    }
    .howitworks-mobile {
        padding: 50px 0;
    }
    .howitworks-mobile .heading {
        font-size: 50px;
        color: #000;
        width: 80%;
        margin: 0 auto;
    }
    .howitworks-mobile p {
        color: #000;
        width: 80%;
        margin: 0 auto;
    }
    .middlecontainer {
        padding: 20px 0;
        width: 90%;
        margin: 0 auto;
    }
    .container-block p.login_text {
        padding: 20px 0;
    }
    .footer-main {
        min-height: 266px;
    }
    .hero-header .heading-text {
        line-height: 53px;
    }
    #fullpage #section0 {
        background-image: url('/uploads/landing-index/slide1-mobile.jpg');
    }
    #fullpage #section1 {
        background-image: url('/uploads/landing-index/slide2-mobile.jpg');
    }
    #fullpage #section2 {
        background-image: url('/uploads/landing-index/slide4-mobile.jpg');
    }
    #fullpage #section3 {
        background-image: url('/uploads/landing-index/slide3-mobile.jpg');
    }
    #fullpage #section4 {
        background-image: url('/uploads/landing-index/slide5-new-mobile.jpg');
    }
    #fullpage #section5 {
        background-image: url('/uploads/landing-index/slide6-mobile.jpg');
    }
    #fullpage #section6 {
        background-image: url('/uploads/landing-index/slide6-mobile.jpg');
    }
}
